.kc_row .kc_col-sm-12{
 padding-left:0px !important;
 padding-right:0px !important;
}
.admin-bar .main-header{
	top:32px;
}
.kc_column>.kc-col-container{
	display:block;
}
.kc-row-container.kc-container{
	max-width:100%;
	width:100%;
}
.main-slider.main-slider-one .content-inner{
	text-align:right !important;
}
.pagination li a, .pagination li span{
	position: relative;
    display: inline-block;
    line-height: 30px;
    height: 44px;
    font-size: 16px;
    min-width: 44px;
    color: #d9b256;
    font-weight: 700;
    text-align: center;
    background: #ffffff;
    border-radius: 50%;
    border: 2px solid #d9b256;
    text-transform: capitalize;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    font-family: 'Open Sans', sans-serif;
}
.pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover, .pagination li span.current{
	color: #ffffff;
    border-color: #d9b256;
    background-color: #d9b256;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,
.pagination>li:last-child>a, .pagination>li:last-child>span{
	border-radius:50%;
}
.main-header .nav-outer .search-box-outer .dropdown.open .search-box-btn .fa-search:before{
	content:"\f00d";
}
.default-form.style-two .form-group input[type="submit"]{
	color:#000000;
}
.default-form.style-two .form-group input[type="submit"]:hover{
	color:#ffffff;
}
.architecture-section.style-two{
	border-bottom: 1px solid #d9d9d9;
}
.inner-container.style_two{
	margin-bottom:0px;
	border-bottom:0px;
}
.inner-container.style_two .styled-pagination.text-center .pagination{
	border-top: 1px solid #d5d5d5;
    width: 100%;
    padding-top: 50px;
    margin: 0px;
}
.modro_theme .modro_theme{
	margin-left:70px;
}
.modro_theme .modro_theme .comment-box{
	border-bottom:1px solid #ebe8e8;
	padding-left:0px;
}
.blog-single .modro_theme .default-form{
	padding:25px;
}
.blog-single .modro_theme .modro_theme .default-form{
	padding:25px 25px 25px 0;
}
.default-form .group-title{
	margin-bottom:10px;
}
/***
=============================================
    Not found area style
=============================================
***/
.not-found-area {
    background: #ffffff none repeat scroll 0 0;
    padding-bottom: 90px;
    padding-top: 50px;
}
.not-found-content h1 {
    color: #1c1c1c;
    font-size: 150px;
    font-weight: 700;
    margin: 0 0 16px;
}
.not-found-content h3 {
  color: #1c1c1c;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 15px;
  text-transform: uppercase;
}
.not-found-content p {
    color: #d9b256;
    font-size: 18px;
    margin: 0 0 30px;
}

.not-found-content .search-form {
  max-width: 432px;
  position: relative;
  margin: 0 auto;
  width:100%;
}
.not-found-content .search-form input[type="text"] {
  background: #fff;
  border: 1px solid #d9b256;
  color: #9a9a9a;
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
  height: 55px;
  letter-spacing: 1px;
  padding-left: 20px;
  padding-right: 60px;
  position: relative;
  -webkit-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
  max-width: 432px;
  width:100%;
}
.not-found-content .search-form button {
  background: #d9b256 none repeat scroll 0 0;
  border: 1px solid #d9b256;
  color: #ffffff;
  display: inline-block;
  height: 55px;
  padding: 11px 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  -webkit-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
  width: 55px;
}
.not-found-content .search-form button i {
    font-size: 14px
}
.not-found-content .search-form input[type="text"]:focus {
  border: 1px solid #d9b256;
  background: #fff;
  color: #222;
}
.not-found-content .search-form input[type="text"]:focus + button,
.not-found-content .search-form button:hover {
  background: #d9b256 none repeat scroll 0 0;
  color: #fff;
}
/*********************** Blog Widget Style **********************/
.widget ul{
	position:relative;
}

.widget ul li{
	position:relative;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #e6e6e6;
}

.widget > ul > li:last-child a{
	border:none;
}

.widget ul li a{
	position:relative;
	color:#797979;
	font-size:14px;
	font-weight:400;
	display:inline-block;
	text-transform:capitalize;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	font-family: 'Montserrat', sans-serif;
}

.widget ul li:after{
	position:absolute;
	content:'\f105';
	right:0px;
	top:0px;
	color:#c8c8c8;
	font-size:14px;
	font-family: 'FontAwesome';
}

.widget ul li a:hover{
	color:#d9b256;
}
/*Popular Tags*/

.widget .tagcloud a{
	position:relative;
	display:inline-block;
	line-height:24px !important;
	padding:6px 20px 6px !important;
	margin:0px 3px 10px 0px;
	color:#a6a6a6;
	text-align:center;
	font-size:15px !important;
	background:none;
	border:1px solid #e4e4e4;
	text-transform:capitalize;
	transition:all 300ms ease;
	-webkit-transition:all 300ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
}

.widget .tagcloud a:hover{
	border-color:#d9b256;
	background-color:#d9b256;
	color:#ffffff;
}




/*************************** Footer Widget *************************/
.footer-widget ul{
	position:relative;
}
.footer-widget ul li.page_item{
	position: relative;
    margin-bottom: 8px;
}
.footer-widget ul li.page_item a{
	position: relative;
    font-size: 15px;
    color: rgba(255,255,255,0.70);
    font-family: 'Open Sans', sans-serif;
}
.footer-widget ul li.page_item a:hover{
	color: #d9b256;
}

/*--------------------------theme check----------------------------------*/
	#wp-calendar {
		width: 100%;
	}
	#wp-calendar caption {
		text-align: right;
		color: #333;
		font-size: 14px;
		margin-top: 10px;
		margin-bottom: 15px;
	}
	#wp-calendar thead {
		font-size: 10px;
	}
	#wp-calendar thead th {
		padding-bottom: 10px;
	}
	#wp-calendar tbody {
		color: #aaa;
	}
	#wp-calendar tbody td {
		background: #f5f5f5;
		border: 1px solid #fff;
		text-align: center;
		padding:8px;
	}
	#wp-calendar tbody td:hover {
		background: #fff;
	}
	#wp-calendar tbody .pad {
		background: none;
	}
	#wp-calendar tfoot #next {
		font-size: 10px;
		text-transform: uppercase;
		text-align: right;
	}
	#wp-calendar tfoot #prev {
		font-size: 14px;
		text-transform: uppercase;
		padding-top: 10px;
	}

	.sticky .inner-box {background: #efefef; padding:10px; }
	.sticky .inner-box .thm-unit-test {border: 3px solid #fff; padding:20px !important; }
	.sticky .post .post-content{ background-color:transparent; }
	.wp-caption {
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
	.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
	}
	.gallery-caption {
		font-size:15px;
		color:#777777;
		line-height:1.8em;
		font-weight:400;
		background:#ffffff;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		font-family: 'Lato', sans-serif;
	}
	.bypostauthor{
		font-size:15px;
		color:#777777;
		line-height:1.8em;
		font-weight:400;
		background:#ffffff;
		-webkit-font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		font-family: 'Lato', sans-serif;
	}
	.alignright{
		text-align:right;
	}
	.alignleft{
		text-align:left;
	}
	.aligncenter{
		text-align:center;
	}
	.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/*************************************Theme Unit Testing***********************/
.thm-unit-test .tag-sticky-2 .lower-content,
.thm-unit-test .sticky .lower-content{
	background:#fafafa;
	padding:15px;
}
.thm-unit-test h1,.thm-unit-test h2,.thm-unit-test h3,.thm-unit-test h4,.thm-unit-test h5,.thm-unit-test h6{
	font-family: 'Montserrat', sans-serif;
	margin-bottom:15px;
	font-weight:700;
	color: #242424;
	line-height:1.2em;
}
.thm-unit-test h1{
	font-size:30px;
}
.thm-unit-test h2{
	font-size:26px;
}
.thm-unit-test h3{
	font-size:22px;
}
.thm-unit-test h4,.thm-unit-test .text h4{
	font-size:18px;
}
.thm-unit-test h5{
	font-size:16px;
}
.thm-unit-test h6{
	font-size:14px;
}
.thm-unit-test table{
	margin-bottom:20px;
}
.thm-unit-test table thead tr th{
	border: 1px solid #ddd;
    vertical-align: bottom;
	padding:8px;
}
.thm-unit-test table tbody tr th{
	border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.thm-unit-test table tbody tr td{
	border: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
/*.thm-unit-test ul:first-child,.thm-unit-test ol:first-child,
.comment-box .text ul:first-child,.comment-box .text ol:first-child,
.news-outer ul:first-child,.news-outer ol:first-child{
	padding:0px;
}*/
.thm-unit-test .text > ul,.thm-unit-test ol,.thm-unit-test .text > ul li ul,.thm-unit-test .text > ul li ul li ul,
.thm-unit-test > ul,.thm-unit-test > ul li ul,.thm-unit-test > ul li ul li ul{
	padding-left:40px;
}
.thm-unit-test .text > ul li,
.thm-unit-test > ul li{
	list-style-type:disc;
	display:list-item;
}
.thm-unit-test .text > ul li ul li,
.thm-unit-test > ul li ul li{
	list-style-type:circle;
}
.thm-unit-test .text > ul li ul li ul li,
.thm-unit-test > ul li ul li ul li{
	list-style-type:square;
}
.thm-unit-test ol li{
	list-style-type:decimal;
	display:list-item;
}
.thm-unit-test ol li ol li{
	list-style-type:lower-alpha;
}
.thm-unit-test ol li ol li ol li{
	list-style-type:upper-roman;
}
.thm-unit-test p img,.thm-unit-test figure img,.thm-unit-test img{
	max-width:100%;
	display:block;
	height:auto;
}
figure{
	max-width:100%;
	display:block;
}
.paginate-links a,
.paginate-links > span {
    margin: 0 5px 7px 0;
    position: relative;
	border: 1px solid #d9b256;
    color: #d9b256;
    display: inline-block;
    font-size: 14px;
    font-weight: 800;
    line-height: 44px;
    min-width: 46px;
	height:46px;
    text-align: center;
    text-transform: capitalize;
    transition: all 500ms ease 0s;
}
.paginate-links a:hover,
.paginate-links > span{
	background: #d9b256 none repeat scroll 0 0;
    border-color: #d9b256;
    color: #ffffff;
}
/****************Custom Widget*********************/
.widget_recent_comments ul li{
	padding: 0px 0px 10px;
}
.widget_rss ul li:after{
	display:none;
}
.widget_rss ul li{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #e6e6e6;
}
.widget_rss ul li a{
	display:block;
	font-weight:600;
}
.widget_rss ul li .rss-date{
	font-size:14px;
	color:#d9b256;
}
.widget select{
	width:100%;
	display:block;
	border:1px solid #ededed;
	padding:6px 6px;
	margin-top:15px;
}
.textwidget img {
    height: auto;
    max-width: 100%;
}
.widget ul{
	padding-bottom:0px;
}
.widget ul li ul{
	padding:0px;
	margin:0px;
}
.widget ul li ul li{
	border-bottom:none;
	border-top:1px solid #e6e6e6;
	margin-bottom:0px;
	padding-top:10px;
	padding-bottom:0px;
	margin-top:10px;
}
.widget ul li ul li:after{
	top:10px;
}
.thm-unit-test .share-box ul{
	padding-left:0px !important;
}
.thm-unit-test .share-box ul li{
	list-style-type:none !important;
	display:inline-block !important;
}
.thm-unit-test .share-box ul li img{
	display:inline-block !important;
}
.post-password-form input[type="password"]{
	border:1px solid #d9b256;
	padding:5px 10px;
	display:inline-block;
}
.post-password-form input[type="submit"]{
	background:#d9b256;
	color:#fff;
	padding:6px 15px;
	display:inline-block;
	border:none;

}
.thm-unit-test .review-box .fr-coment-item .fr-coment-item{
	margin-left:60px;
}
.thm-unit-test .review-box .fr-coment-item .name h4{
	font-size:18px;
}
.thm-unit-test .default-form .section-title h3{
	font-size:24px !important;
}
.thm-unit-test .post-comments.comment-area .comments-area{
	margin-top:40px;
}
.blog-section .thm-unit-test > p{
	margin-bottom:15px;
}
/*********************Custom Footer widget Styling************************/
.footer-widget h3{
	margin-bottom:30px;
}
.footer-widget.widget_recent_comments ul li{
	padding: 0;
}
.footer-widget ul li a{
	padding:0px 0 10px;
}
.footer-widget ul li a,.footer-widget ul li,.footer-widget .textwidget p{
	color:#ffffff;
}
.footer-widget a{
	color:#fafafa;
}
.footer-widget select{
	width:100%;
	padding:6px;
	color:#222;
}
.footer-widget #wp-calendar caption{
	padding:0px;
	margin:0px 0 15px;
	font-size:14px;
	color:#ffffff;
}
.footer-widget #wp-calendar thead th{
	border:1px solid #fafafa;
	border-bottom:none;
	text-align:center;
	padding:0px;
	line-height:30px;
	color:#ffffff;
}
.footer-widget #wp-calendar tbody .pad{
	background:#fafafa;
}
.footer-widget .tagcloud a{
	color:#ffffff;
}
.sidebar-page-container .comments-area .comment.pingback{
	padding-left:0px;
}
.sidebar-page-container .comments-area .comment.pingback .author-thumb{
	display:none;
}
.no-comments{
	display:inline-block;
	background:#d9b256;
	padding:8px 15px;
	color:#ffffff;
	margin-top:20px;
}
.heal_theme .heal_theme .comment-box{
	padding-left:100px;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.thm-unit-test .posts-nav{
	margin-bottom:50px;
}
.thm-unit-test .posts-nav a{
	font-size:15px;
	color:#d9b256;
	text-decoration:none;
}
.thm-unit-test .posts-nav a span{
	display:inline-block;
	padding:15px;
	color:#ffffff;
	font-size:14px;
	background:#d9b256;
}
.thm-unit-test .posts-nav a:hover{
	color:#333333;
}
.thm-unit-test .posts-nav a:hover span{
	background:#333333;
}
form.cart button.add-to-cart:hover {
    color: #ffffff;
    border-color: #d9b256 !important;
    background: #d9b256 !important;
}
.product-details .basic-details .item_price{
	margin-bottom:15px;
}
.product-details .basic-details .price span{
	margin-left:0px;
}
.page .posts-nav{
	margin-top:50px;
}
.sidebar-page-container{
	padding-bottom:0px !important;
}
.page .alignleft{
	margin-bottom:0px;
}

/* CUSTOM STYLE */
.kc_text_block li {
	/*list-style: ;*/
	list-style-image: url(../images/gal.png)!important;
	padding-left: 10px!important;
	padding-bottom: 15px!important;
}
.kc_text_block li:before {
	content: "";
}
a.view-projects, a.read-more {
	color: #000000!important;
	padding-bottom: 6px;
	border-bottom: 2px solid #000000;
	font-weight: 600!important;
	font-size: 15px!important;
}
a.view-projects:hover, a.read-more:hover {
	color: #d9b256!important;
	border-bottom: 2px solid #d9b256;
	text-decoration: none!important;
}
.wt_btn {
	background-color: transparent;
	text-transform: uppercase;
	color: #ffffff!important;
	padding-bottom: 6px;
	border-bottom: 2px solid #ffffff;
	font-weight: 600!important;
	font-size: 15px!important;
	transition: .5s;
}
.wt_btn:hover {
	color: #d9b256!important;
	border-bottom: 2px solid #d9b256;
	text-decoration: none!important;
	transition: .5s;
}
.home_blk1 .sec-title .title:before, .home_blk3 .sec-title .title:before {
	display: none;
}
.home_blk1 .studio-section .image-column .image:before {
	background-color: #fde152;
	z-index: -1;
}
.home_blk1 .studio-section .image-column .image:after {
	background-color: #014075;
	height: 50%;
	position: absolute;
	content: '';
	right: 0px;
	top: 0px;
	bottom: 30px;
	left: 30px;
	z-index: -1;
}
.home_blk2 {
	background: linear-gradient(to right, #032845, #023866);
}
.blk_cont>.kc-wrap-columns>.kc-elm {
	background: linear-gradient(to right, #032845, #023866);
}
.blk_cont .sec-title-two.style-two h2, .blk_cont .list-style-one li {
	color: #ffffff;
	font-weight: 300;
}
.blk_cont .list-style-one li .icon {
	color: #fde152;
}
.blk_cont .list-style-one li strong {
	font-weight: 600;
}
.blk_cont .list-style-one li a {
	color: #ffffff;
}
.blk_cont .list-style-one li a:hover {
	color: #d9b256;
}
.poslugi_blk {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
}
.poslugi_blk .kc-elm .kc_text_block {
	color: #000000;
	padding: 20px 40px;
	box-shadow: 0 0 15px -1px rgba(0,0,0,0.1);
	transition: .5s;
	cursor: pointer;
	height: 100%;
	display: block;
}
.poslugi_blk .kc-elm .kc_text_block p {
	line-height: 1.6;
	font-weight: 600;
	text-align: center;
	width: 100%;
}
.poslugi_blk .kc-elm:hover .kc_text_block {
	color: #ffffff;
	background-color: #025d92;
	transition: .5s;
}

.main_cont p {
	font-weight: 400;
	margin-bottom: 25px;
}
.main_cont p b {
	display: block;
	color: #005b90;
	margin-bottom: -15px;
}
.main_cont p a {
	color: #777777;
}
.main_map {
	box-shadow: 0 0 15px -1px rgba(0,0,0,0.1);
}
.sec-title h3:after {
    content: " ";
    width: 60px;
    height: 3px;
    background-color: #d9b256;
    display: block;
    margin-top: 10px;
}
.sec-title>p {
	margin-top: 10px;
}

/* MAP TAB */
.MapTabs {
	width: 100%;
	max-width: 1170px;
	margin: -60px auto;
	z-index: 5;
}
.MapTabs>div:first-child {
	padding-left: 0!important;
}
.MapTabs>div:last-child {
	padding-right: 0!important;
}
.mapTab {
	width: 100%;
	height: 150px!important;
	text-align: left;
    padding: 20px;
    box-shadow: 0px 0px 20px 2px #eaeaea;
    border-radius: 5px;
    background-color: #fff;
    -webkit-transition: all ease-out 0.3s;
	-moz-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	transition: all ease-out 0.3s;
	display: block;
  background-position: 99% 5%;
  background-repeat: no-repeat;
  background-size: 40px auto;
}
.mapTab.mMap1 {
  background-image: url(../images/logo_vinica.jpg);
}
.mapTab.mMap2 {
  background-image: url(../images/logo_lviv.jpg);
}
.mapTab.active{
  outline: 2px solid #005b93;
  outline-offset: -2px;
    -webkit-transition: all ease-out 0.3s;
	-moz-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	transition: all ease-out 0.3s;
}
/* .mapTab.active h5, .mapTab.active a{
    -webkit-transition: all ease-out 0.3s;
	-moz-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	transition: all ease-out 0.3s;
} */
.mapTab h5{
	margin-bottom: 16px;
  font-weight: 600;
}
.mapTab p {
	font-size: 14px!important;
}
.mapTab p a{
	color: #404040;
	text-decoration: none;
	border-bottom: none;
}
.mapTab p a:hover{
	color: #d9b256 !important;
}
.mapTab.active p a:hover{
	color: #d9b256 !important;
}
.myMap1, .myMap2{
	position: relative;
	z-index: 2;
    -webkit-transition: all ease-out 0.3s;
	-moz-transition: all ease-out 0.3s;
	-o-transition: all ease-out 0.3s;
	transition: all ease-out 0.3s;
}

/* PROJECT */
h2.proj_title {
	font-size: 60px;
  line-height: 1.1em;
}
.proj_content {
	padding: 60px 0!important;
	margin: 0 -15px!important;
}
.proj_txt {

}
.proj_info {
	padding-right: 15px!important;
}
.proj_info>.kc-col-container>.kc_row_inner {
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
	padding: 15px 30px;
}
.proj_info>.kc-col-container>.kc_row_inner .kc_text_block {
	padding: 12px 0;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.proj_info>.kc-col-container>.kc_row_inner .kc_text_block:last-child {
	border-bottom: none;
}
.proj_info>.kc-col-container>.kc_row_inner .kc_text_block p {
	color: #2f2f2f;
	font-size: 14px!important;
	margin-bottom: 10px!important;
}
.proj_info>.kc-col-container>.kc_row_inner .kc_text_block h6 {
	margin-bottom: 0;
}
.single-bunch_portfolio .sidebar-page-container .content-side {
	margin-bottom: 0;
}

/* BLOG */
.single-post .posts-nav {
	display: none;
}

h2.kc_title, h3.kc_title, .sec-title>h3, .sec-title-two>h2 {
	text-transform: uppercase;
	font-weight: 700!important;
}
